Уязвимость BDU:2015-00088

Дата: 01.06.2014. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-00088.

Наименование уязвимости: Уязвимость интерпретатора PHP, позволяющая удаленному злоумышленнику вызвать отказ в обслуживании.

Описание уязвимости: Функция cdf_unpack_summary_info в библиотеке cdf.c интерпретатора PHP содержит уязвимость, эксплуатация которой позволяет удаленному злоумышленнику при помощи специально созданного CDF файла вызвать бесконечный цикл, приводящий к отказу в обслуживании в результате исчерпания ресурсов процессора
Уязвимое ПО: Прикладное ПО информационных систем PHP Group PHP до 5.4.28 включительно | Прикладное ПО информационных систем PHP Group PHP от 5.5.0 до 5.5.12 включительно |

Наименование ОС и тип аппаратной платформы: Linux 64-bit | Linux 32-bit | Windows 64-bit | Windows 32-bit | Unix 64-bit | Unix 32-bit |
Дата выявления: 01.06.2014.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Обновление программного обеспечения до версии 5.4.29, 5.5.13 или выше
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2014-0237. OSVDB ID:107560.

Тип ошибки CWE: CWE-399
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0237

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.